//first screen
section.first-screen
    .container.first-screen__container
        .first-screen__content
            h1.h1 Международная сеть детских школ английского языка «Time»
            .first-screen__subtitle Английский язык для детей от 2 до 18 лет
            a(href="#order").btn.btn_secondary.btn_long.scroll
                span.btn__text Записаться на бесплатное занятие
        .first-screen__image
            img(src="images/boy.png", alt="Ученик с книгой")